body .fixed_site .header .center{width:100%!important;}
.single #content{ margin-top:10px;}
.header , .header2, .header3, .header4{}
.widget_corner{ display:none;}
.page #content{ margin-top:20px;}
.edit_wrap{border-color: transparent;}
.comments_template{ margin-bottom:40px;}

#sidebar { border-left:1px solid rgba(0, 0, 0, 0.05);}
#sidebar .widget{ padding-bottom:0px!important}
.page-template-page-leftsidebar-php #sidebar{border-right:1px solid rgba(0, 0, 0, 0.05);border-left:none;}
.page-template-page-leftsidebar-php #sidebar .widget_wrap{ padding-left:0!important;;}
#sidebar .widget .widgettitle, #home_widgets .widget .widgettitle{text-align: right;padding-bottom: 15px;border-bottom: 1px solid; border-color:rgba(0, 0, 0, 0.05);}
#sidebar .widget{ background:none!important; padding-bottom:0;}
#sidebar .widget_wrap{width:88%!important; padding:0!important; padding-left:12%!important;}
#sidebar #searchform div{border:1px solid rgba(0, 0, 0, 0.05)}

.fixed_site{margin: 0 auto;}
body .fixed_site .center, body .fixed_site .midrow_wrap, body .fixed_site .header3 .top_head .center{ width:95%!important;}
.fixed_wrap{width: 100%;float: left;background: #fff;}
.fixed_site #footer{ margin-top:0;}

.single_post{ background:none;}
.lay3 .hentry{ margin-bottom:15px;}
.lay4 .hentry, .lay5 .single_post{border-bottom:1px solid rgba(0, 0, 0, 0.07); background:none;}
.lay4 .hentry:last-child, .lay5 .single_post:last-child{border:none;}
.author_posts{ background:none;border-bottom: 1px solid rgba(0, 0, 0, 0.07);border-top: 1px solid rgba(0, 0, 0, 0.07);}
.lay5 .single_post{ margin-bottom:0;}
.more-link, .moretag{background: rgba(0, 0, 0, 0.07);}
.lay2 .hentry, .lay3 .hentry{background: rgba(0, 0, 0, 0.03);}
.author #content{ margin-top:0!important;}

#ast_nextprev{ margin-top:0;border-bottom: 1px solid rgba(0, 0, 0, 0.07);}
.share_this, #ast_related{border-bottom: 1px solid rgba(0, 0, 0, 0.07);border-top: 1px solid rgba(0, 0, 0, 0.07); background:none;}
.comments_template #comments, #comments_ping, #reply-title{border-bottom: 1px solid rgba(0, 0, 0, 0.07); padding-bottom:20px; border-top:none;}

.comment-body{border-bottom: 1px solid rgba(0, 0, 0, 0.07);}
.comment-form-comment textarea, .comm_wrap input{background: rgba(0, 0, 0, 0.03);border: 1px solid rgba(0, 0, 0, 0.07);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.03) inset;-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.03) inset;box-shadow: 0 0 5px rgba(0, 0, 0, 0.03) inset;}

.ast_pagenav .current{color: #fff;background: #30B7E8;}
.ast_pagenav .pagi_border dt{ background:rgba(0, 0, 0, 0.1);}
.home_tabs{ background:none;}

#sidebar .widget .widgettitle{ margin-right:10%;}
#accordion img{ max-width:940px!important;}
body .fixed_site .header3 .center{width:100%!important;}

.comment-form-comment textarea, .comm_wrap input{border-top: 1px solid rgba(0, 0, 0, 0.1)!important;border-left: 1px solid rgba(0, 0, 0, 0.1)!important;border-right: 1px solid rgba(0, 0, 0, 0.1)!important;}
#sidebar .widget{ margin-top:20px;}

.edit_wrap{ border-color:transparent;}
.share_this{ background-color:transparent!important;}
.author_posts{ background:none!important;}
.ast_map{ margin-bottom:0!important;}

/*--------------SLIDER HEIGHT---------------*/
#zn_nivo, .slider-wrapper, .slide_wrap, .banner ul li, #accordion, .kwicks li, #accordion{height:500px!important;}
#accordion, .kwicks.horizontal li{min-height:500px!important;}

/*------------------------------------SITE TITLE------------------------------------------*/
.logo h1, .logo h2{font-size:2.3em!important;margin-top:5px;}
.logo h1 a, .logo h2 a, .ast_maintanace .logo h1 a{font-family:'Raleway'!important;color:#FFB508; font-weight:!important;}

.nivo-caption h3, #accordion h3, .banner .sld_layout2 h3, .banner .sld_layout3 h3{font-family:'Raleway'!important;}
.sld_layout2 h3, .sld_layout3 h3, .acc-sld_layout2 h3, .acc-sld_layout3 h3, .wrap-sld_layout2 h3, .wrap-sld_layout3 h3{font-size:60px!important; line-height:1.3em;}

/*------------------------------------MY ADDITIONS------------------------------------------*/



.header_paragraph_huge{
  font-size: 40px;
  font-weight: bold;
  text-align:center;
  color:#e4e4e4
}

.thumb{
  max-width: 230px;
  border-radius:5px;
  background: #ddd;
  box-shadow: 0px 0px 7px #808080;
  margin: 5px;
}

.gallery_container{
  width: 100%;
  margin: 0 auto;
  background:url(img/concrete_seamless.png);
}

.gallery{
  width:90%;
  margin: 0 auto;
  padding-top:30px;
  padding-bottom:30px;
  text-align: center;
}

.intro {
  position: absolute;
  top: 390px;
  z-index: 999;
  background-color: rgba(0,0,0,0.3);
  width: 100%;
  height: 6em;
  padding-top: 0.1em;
  overflow:hidden;
}

.intro h1{
  font-size: 2.7em;
  font-family: raleway;
  color: #FFB508;;
  margin:10px;
  margin-bottom:5px;
  line-height: 0.9em;
  max-width:200px;
}

.intro p{
  margin:0px;
  color: #fff;
  font-family: raleway;
  font-size: 1.3em;
  font-weight: regular;
  margin:10px;
  margin-top:0px;
}

.intro_text_container{
  max-width: 500px;
  margin-left: 40px;
}
.info_text{
text-align:center;
}

.menu{

  width:380px
}

.social{
  max-width: 650px;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}

p.social{
  margin-top: 40px;
  text-align:center!important;
}

.social_icon{
  opacity: 0.4;
  -moz-transition-property: opacity;
		-moz-transition-duration: 0.5s;
		/* WebKit */
		-webkit-transition-property: opacity;
		-webkit-transition-duration: 0.5s;
		/* Opera */
		-o-transition-property: opacity;
		-o-transition-duration: 0.5s;
		/* Standard */
		transition-property: opacity;
		transition-duration: 0.5s;
}

.social_icon:hover{
  opacity: 1.0;
  cursor: pointer;

}

#topmenu .menu ul li{
  display:inline-block;
  padding:0px;
  float:left;
  margin-left:20px
}
#topmenu .menu ul li img{
  float:left
}

#topmenu .menu ul li p{
  float:left;
  font-size: 1.1em;
      font-family: raleway;
}

.midrow_blocks h1{
  font-size: 2.5em;
  text-align:center;
  color: #FFB508;
  font-family:raleway;
}

p.submit{
	text-align:center;
}

p.introduction{
max-width: 650px;
margin: 0 auto !important;
color: #eee;
font-family: raleway;
font-size: 1.2em;
font-weight: regular;
margin: 10px;
margin-top: 0px;
text-align:justify;
line-height:1.5em;
padding-bottom:35px;
}

p.introduction-wide{
margin: 0 auto !important;
color: #eee;
font-family: raleway;
font-size: 1.2em;
font-weight: regular;
margin: 10px;
margin-top: 0px;
text-align:justify;
line-height:1.5em;
padding-bottom:35px;
}

.midrow_blocks_wrap{
max-width: 500px;
text-align: center;
margin: 0 auto;
}

hr{
  clear:both;
}

.contact{
  clear:both;
    margin-top: -70px;
}

.midrow_block{
      margin: 40px;
}

.block_text{
      text-align: left;
      margin-left:90px;
}

.main_intro_text{
      height: auto;
}

form{
  text-align: center;
  margin-top: 50px;
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}

input{
  width:100%;
  max-width:650px;
  border-radius:5px;
  height:30px;
  border: none;
  font-family: raleway;
  font-size:1.2em;
  padding:10px;
}

input:focus{
  border-bottom: 4px solid #15A7DC;
  outline: none;
  height:26px;
}

textarea:focus{
  border-bottom: 4px solid #15A7DC;
  outline: none;
}

.submitButton{
    min-width: 230px;
    margin-top: 30px;
    height: 50px;
    font-size: 1.4em;
    font-family: raleway;
    background-color: #FFB019!important;
    color: #fff;
    cursor:pointer;
border-radius:5px;
border-style: none;
}

.wpforms-field-hp{
display: none;
}

textarea{
  max-width: 650px;
  border-radius:5px;
  border:none;
  font-family: raleway;
  font-size: 1em;
  padding:10px;
width: 70% !important;
}

.vscf-info{
    font-size: 1.20em;
    font-family: Raleway;
    font-weight: bold;
    color: #13cb3b;
font-style: normal!important;
}

label{
 width: 100%;
max-width: 70px;
text-align: left;
font-size: 1em;
font-family: Raleway;
color: #FFB508;
margin: 15px 0 5px 0;

float: left;
clear: both;
}

.vscf-captcha-group label{
margin: 0px 0 5px 0;
font-weight: bold;
}

.vscf-message-group label{
}

#copyright{
  background-color: #1D2330;
}

.wpcf7-not-valid-tip{
  color: #E61F83;
font-size: 0.75em;
font-family: raleway;
padding-bottom: 40px;
padding: 10px;
margin: 0px;
padding: 0px;
position: absolute;
right:0px;
}

.wpcf7-form-control-wrap{
  position:relative;
}

.screen-reader-response{
  display:none;
}

.wpcf7-response-output{
  color: #E61F83;
font-size: 1.1em;
font-family: raleway;
}

/*------------------------------------ROUNDED CORNERS------------------------------------------*/
.midrow_block, .lay1 .hentry img, .lay1 .imgwrap, .lay1 .img_hover, .lay1 .post_image, .lay1 .hentry, .home_action, .home_action_button, .page .single_post, .single_post, #sidebar .widget, #sidebar #searchform div, #sidebar #searchsubmit, #footer #searchsubmit, #submit, .comment-form-comment textarea, #ast_nextprev, #ast_nextprev .ast-next img, .related_img img, #ast_related, .avatar img, .related_img, .comment-body, .comm_wrap input, .ast_bioimg, .tabs-container, .lgn_toggle, .trigger_wrap, .lgn_scs, .lgn_info, .lgn_wng, .lgn_err, .ast_table, .single_post .scl_button a, .ast_shrt_action, .act_right a, .ast_slide_wrap .ast_slider, .ast_slider .nivo-caption, .lay4 .hentry, .lay4 .post_image, .lay4 .hentry img, .entry-content .cont_inpt, .entry-content textarea, .contact_submit input, .entry-content .contact_verify input, .lay2 .hentry, .lay2 .imgwrap, .lay3 .imgwrap, .lay3 .hentry, .lay3 .hentry img, .lay5 .single_post, .nivo-caption .sld_layout1 h3 a, .nivo-caption .sld_layout1 p, .banner .sld_layout1 p, .banner .sld_layout1 h3 a, .acc-sld_layout1 h3 a, .acc-sld_layout1 p, .share_this, .under-construction-inner, .ast_countdown li, #home_widgets .widget, .search_term{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}


#sidebar .widget, #ast_related{ overflow:hidden;}

.ast-prev, .left_arro, .search_term #searchform #s, .error_msg #searchform #s{-webkit-border-radius: 5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px;}
.ast-next, .right_arro, .search_term #searchsubmit, .error_msg #searchsubmit{-webkit-border-radius: 0 5px 5px 0;-moz-border-radius: 0 5px 5px 0;border-radius: 0 5px 5px 0;}

.lgn_toggle_content, .footefixed, .author_posts{-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;}

.tabs-container .tabs, .author_div{-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
.more-link, .moretag{-webkit-border-radius: 5px 0 0 0;-moz-border-radius: 5px 0 0 0;border-radius: 5px 0 0 0;}

.header5 #topmenu, .fixindex{-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#slidera{width:100.00%;}
body .single_post{-webkit-border-radius:5px 5px 0 0 ; -moz-border-radius:5px 5px 0 0 ; border-radius:5px 5px 0 0 ;}

.header2, .header3, .header3 .top_head, .header4{-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
.header2 .head_soc a, .header3 .head_soc a{ -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
/*------------------------------------DROP SHADOW------------------------------------------*/
.fixindex, .footefixed, .singlefx{}

.content_main{
  margin-left: auto; margin-right: auto;
  width: 100%;
  clear:both;
  overflow:auto;
  box-shadow: 0px 0px 15px #888888;
  margin-top:35px;
  margin-bottom: 35px;
  border-radius: 5px 5px 0 0;
  position: relative;
  max-width: 1920px;
}

/*------------------------------------ELEMENTS COLORS------------------------------------------*/
/*SOCIAL SHARE BUTTONS COLOR*/
body .social_buttons div i, body .social_buttons div a{color:#CCCCCC!important;}

/*SECONDARY ELEMENT*/
.header4 #topmenu ul li:hover, .nivo-caption .sld_layout1 p, .banner .sld_layout1 p, .acc-sld_layout2 p, .header4 #topmenu .sub-menu, .acc-sld_layout1 p{ border-color:#30B7E8!important;}
#topmenu ul li ul li a:hover, .nivo-caption .sld_layout1 h3 a, .nivo-controlNav a.active, .banner .sld_layout1 h3 a, .acc-sld_layout1 h3 a, .tab.active, .thn_post_wrap .more-link:hover, .moretag:hover, #submit, .page_tt, #searchsubmit, .contact_submit input, .pad_menutitle, .to_top:hover, .page-numbers:hover, .ast_pagenav .current, .progrssn, #simple-menu, .wpcf7-submit{background-color:#30B7E8!important;}

.nivo-caption p a, .banner .sld_layout1 p a, .banner .sld_layout2 p a, .banner .wrap-sld_layout3 p a, .acord_text p a, .lay2 h2 a, .lay3 h2 a, .lay4 h2 a, .lay5 .postitle a, #ast_nextprev .ast-prev:hover .left_arro i, #ast_nextprev .ast-next:hover .right_arro i, .rel_content a, #reply-title small a, .logged-in-as a, .thn_post_wrap a:link, .thn_post_wrap a:visited, .edit_wrap i:hover, .single_post .postitle, #sidebar .widget .widgettitle, #sidebar .widget .widgettitle a, #home_widgets .widget a:link, #home_widgets .widget a:visited, #home_widgets .widget .thn_wgt_tt, #sidebar .widget .thn_wgt_tt, #footer .widget .thn_wgt_tt, .widget_calendar td a, .astwt_iframe a, .ast_countdown li, .ast_biotxt a, .ast_bio .ast_biotxt h3, .search_term h2, .author_right h2, .author_right a, #contact_block .widgettitle, #contact_block a:link, #contact_block a:visited, .copytext a, .ast_maintanace .logo h1 a, #ast_nextprev .ast-prev:hover .left_arro i, #ast_nextprev .ast-next:hover .right_arro i, .post_meta a:hover, .social_buttons div a:hover i, .social_buttons div a:hover, .widgets p a, .tagcloud a, .text_block a:link, .text_block a:visited, .commentmetadata a{color:#30B7E8!important;}

.rel_content .rel_more:hover{border-color: transparent transparent #30B7E8 transparent!important;}
.tab.active .tab_arrow{border-color: #30B7E8 transparent transparent transparent!important;}

.mid_block_content a, .single_post_content a{ color:#30B7E8!important;}



/*Post Icons Color*/
.rel_content .rel_more i, .single_metainfo i, .comm_meta_reply i{}

/*Leave a Reply Text Color*/
.comments_template #comments, #comments_ping, #reply-title, .related_h3{ color:#333333!important;}

/*Footer Social Color*/
.head_soc a{color:#CCCCCC!important;}

.all_container{
    box-shadow: 10px 10px 12px #888888;
};

/*------------------------------------TEXT COLORS------------------------------------------*/

/*Body Text Color*/
body{    background: url(img/concrete_seamless.png);}

body, .single_metainfo, .single_post .single_metainfo a, .post_meta a, .midrow_blocks a, .lay4 .single_metainfo a{color:#888888!important;}

/*Text Color on Secondary Element*/
#submit, #searchsubmit, .page_tt, body #topmenu ul li ul li a:hover, .tab a.active, #ast_nextprev .ast-prev:hover .left_arro, #ast_nextprev .ast-next:hover .right_arro, .page-numbers:hover, .more-link, .moretag, #simple-menu, #simple-menu i{color:#FFFFFF!important;}
.nivo-caption .sld_layout1 h3 a, .nivo-controlNav a.active, .banner .sld_layout1 h3 a, .acc-sld_layout1 h3 a, .tab.active, .thn_post_wrap .more-link:hover, .moretag:hover, #submit, .page_tt, #searchsubmit, .contact_submit input, .pad_menutitle, .to_top:hover, .page-numbers:hover, .ast_pagenav .current, .progrssn, #simple-menu{color:#FFFFFF!important;}

/*Woocommerce*/
.woocommerce div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page #content div.product .product_title, .product_meta a, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{color:#30B7E8!important;}

@media screen and (max-width: 1200px){
body .fixed_site{ margin: 0 auto;}
}

/*Others*/
/*Welcome Text Background*/
.text_block{ background-color:#eeeeee!important;}
/*Gallery*/
body .gallery-item{text-align: center;width: 50px!important; height:45px;display: inline-block;margin: 10px 5px; float:none!important;}

/*HOVER ANIMATIONS (Asteria 1.0)*/
.midrow_block, .nav-box, .ast-prev, .ast-next, #footer .widgets .widget ul li a, #home_widgets .widget li a, #sidebar .widget li a, #footmenu ul li a, .single_metainfo .catag_list a, .auth_meta, .meta_comm a, .post_meta a, .social_buttons div i, .social_buttons div a{-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}

#home_widgets .widget li a:hover, #sidebar .widget li a:hover, #footmenu ul li a:hover, .single_metainfo .catag_list a:hover, .auth_meta:hover, .meta_comm a:hover, .post_meta a:hover{color:#30B7E8;}

.single_metainfo .catag_list a:hover, .auth_meta:hover, .meta_comm a:hover, .post_meta a:hover{ opacity:1;}

.nav-box:hover{color#888888:; background-color:#30B7E8;}
#ast_nextprev .ast-prev:hover a, #ast_nextprev .ast-next:hover a{color:#FFFFFF;}


/*BODY FONT*/
/*POST TITLE FONT*/
h1, h2, h3, h4, h5, h6, #topmenu ul li a, .text_block, .lay1_title h3, #sidebar .widget .widgettitle, .left_arro, .right_arro, #submit, .logo h1 a, .logo h2 a, .widget_calendar caption, .rel_content a, #ast_related ul li a, .fourofour a{font-family: Open Sans;
font-weight: normal;}

/** SLIDER BUTTON COLOR**/
a.sld_buttn{background:#30B7E8; color:#FFFFFF;}


/*USER'S CUSTOM CSS---------------------------------------------------------*/
/*---------------------------------------------------------*/
</style>
		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
		<style type="text/css" id="custom-background-css">
body.custom-background { background-color: #ffffff; }
</style>
<style type="text/css" media="print">#wpadminbar { display:none; }</style>
<style type="text/css" media="screen">
	html { margin-top: 32px !important; }
	* html body { margin-top: 32px !important; }
	@media screen and ( max-width: 782px ) {
		html { margin-top: 46px !important; }
		* html body { margin-top: 46px !important; }
	}
</style>
